<?xml version="1.0" encoding="utf-8"?>
<opml version="1.0">
	<head>
		<title>Tasks</title>
	</head>
	<body>
		<outline text="Walk dog"/>
		<outline text="Clean room"/>
		<outline text="Finish Curio"/>
		<outline text="Save world"/>
	</body>
</opml>
